#securityDetailDiv
{
min-height:600px;
}


#securityDetailDiv .startContentTitle
{
float:left; 
width:100%; 
color:#e56b08; 
font-size:20px; 
font-weight:bold; 
line-height:35px;
}


#securityDetailDiv .normalSpan
{
	float:left; 
	width:100%;  
	color:black; 
	font-size:14px; 
	font-weight:normal; 
	line-height:25px;
}

#securityDetailDiv .lightSpan
{
	float:left; 
	width:100%;  
	color:#e56b08; 
	font-size:14px; 
	font-weight:normal; 
	line-height:25px;
}



#securityDetailDiv .titleSpan1
{
	float:left; 
	width:100%;  
	color:#e56b08; 
	font-size:16px; 
	font-weight:bold; 
	line-height:30px;
}


#securityDetailDiv .titleSpan2
{
	float:left; 
	width:100%;  
	color:#e56b08; 
	font-size:15px; 
	font-weight:normal; 
	line-height:30px;
}




#securityDetailDiv .titleSpan3
{
	float:left; 
	width:100%;  
	color:#e56b08; 
	font-size:15px; 
	font-weight:bold; 
	line-height:30px;
}


#securityDetailDiv .normalSpan img
{
	
	padding-left:30px;
	max-width:400px;
	
}


#securityDetailDiv .boldSpan
{
	font-weight:bold;
}


#securityDetailDiv a
{
	color:#3399ff; 
	font-size:15px; 
	font-weight:normal; 
	line-height:30px;
}

#securityDetailDiv a:hover
{
	text-decoration:underline;
	color:#3399ff; 
}


#securityDetailDiv imgSpan
{
	float:left;
	width:100%;
	border:0;
}


#securityDetailDiv img
{
	float:left;
	width:auto;
	border:0;

}
